import { useSetPageTitle } from '@/utils'
import EditorView from '@/views/EditorView'
import { Outlet } from 'react-router-dom'

const Layout = () => {
  useSetPageTitle('Editor - create definition')

  return (
    <EditorView>
      <Outlet />
    </EditorView>
  )
}

export default Layout
